1 (edited by rouquine 2013-08-21 20:32:26)

Topic: Request for php-imap-5.3.5-1.el5.remi.x86_64

Hi Remi,

I'd like to request php-imap-5.3.5-1.el5.remi.1.x86_64 for a CentOS 5 system.

Thank you!
Lisa

Re: Request for php-imap-5.3.5-1.el5.remi.x86_64

Please read http://forums.famillecollet.com/viewtopic.php?id=1966

And answer all questions (epecially the first one)

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Request for php-imap-5.3.5-1.el5.remi.x86_64

that you have read and understood this disclaimer   ---  I have read it.  Yes I understand that I am requesting an older package that may have possible security vulnerabilities.

distribution used (Fedora / Red Hat / CentOS, ...)  ---  I am currently using CentOs5.3 

architecture used (i386, i686 or x86_64) ---  x86_64

exact package name, version, release needed   ---  php-imap-5.3.5-1.el5.remi.1.x86_64.rpm


Thank you.

Re: Request for php-imap-5.3.5-1.el5.remi.x86_64

Temporarily uploaded in temp folder

To allow such request to be possible, please consider using the "thanks" button on the top right corner.

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Request for php-imap-5.3.5-1.el5.remi.x86_64

Thank you so much!  I will do so.

Lisa